liblinphone 3.9.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

reporting_content_metrics Struct Reference

`#include <quality_reporting.h>`

## Detailed Description

Linphone quality report sub object storing media metrics information as required by RFC6035.

The documentation for this struct was generated from the following file:

- quality_reporting.h